ro:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: '%d pagini publicate, %d erori'
    PUBLISH_PAGES: Publicare
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Restaurează
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: Ascunde
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Acces la secţiunea '{title}' "
    ACCESS_HELP: 'Permite vizualizarea secțiunii cu arborele de pagini și conținut. Permisiunile de vizualizare și editare pot fi setate specific prin meniul vertical din pagini sau separat în "Permisiuni de conținut". '
    ARCHIVE: Arhivă
    AddNew: 'Adăugaţi o pagină nouă'
    AddNewButton: 'Adăugaţi o nouă'
    AddPageRestriction: 'Notă: Unele tipuri de pagini nu sunt permise pentru aceasta selecție'
    Cancel: Anulare
    ChoosePageParentMode: 'Alegeți unde veţi crea această pagină'
    ChoosePageType: 'Alegeţi tipul de pagină'
    Create: Creaţi
    DUPLICATED: "'{title}' duplicat cu succes"
    DUPLICATEDWITHCHILDREN: "'{title}' și descendenții săi duplicați cu succes"
    EMAIL: E-mail
    NEWPAGE: '{pagetype} nouă'
    PAGENOTEXISTS: 'Această pagină nu există'
    PAGESALLOPT: 'Toate paginile'
    PAGETYPEANYOPT: Oricare
    PAGETYPEOPT: 'Tipul paginii'
    PUBALLCONFIRM: 'Vă rugăm publicați toate paginile din site, copiind conținutul curent în live'
    PUBALLFUN: 'Funcționalitatea "Publică Tot" '
    PUBPAGES: 'Finalizat: Publicate {count} pagini'
    PageAdded: 'Pagină creată cu succes'
    REMOVEDPAGE: "Înlătură '{title}' din site-ul publicat"
    REMOVEDPAGEFROMDRAFT: "Înlătură '{title}' din site-ul ciornă"
    RESTORED: "Restaurare '{title}' cu succes"
    ROLLBACK: 'Revenire la versiunea aceasta'
    ROLLEDBACKPUBv2: 'Revenire la versiunea publicată'
    ROLLEDBACKVERSIONv2: 'Revenire la versiunea #{version}'
    SAVEDRAFT: Salvează
    TabContent: Continut
    TabHistory: Istorie
    TabSettings: Setări
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Adăugare pagină'
    ParentMode_child: 'Sub altă pagină'
    ParentMode_top: 'Nivel top'
    Title: 'Adăugare pagină'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: 'Editează Pagina'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Autor
    COMPAREMODE: 'Mod comparare (selectează 2)'
    COMPARINGVERSION: 'Comparație versiuni {version1} și {version2}.'
    MENUTITLE: Istorie
    NOTPUBLISHED: Nepublicat
    PUBLISHER: Redactor
    REVERTTOTHISVERSION: 'Revernire la versiune'
    SHOWUNPUBLISHED: 'Afișează versiunile nepublicate'
    UNKNOWN: Necunoscut
    VIEW: Vizualizare
    VIEWINGLATEST: 'Vizualizare curentă a ultimii versiuni.'
    VIEWINGVERSION: 'Vizualizarea versiunii {version}.'
    WHEN: Când
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Editează Pagina'
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtru
    ListView: 'View listă'
    MENUTITLE: Pagini
    TreeView: 'View Arbore'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Toate paginile'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Previzualizare versiune'
    ARCHIVEDSITEFROM: 'Site arhivat din'
    DRAFT: Cironă
    DRAFTSITE: 'Site ciornă'
    Email: E-mail
    INSTALL_SUCCESS: 'Instalare cu succes!'
    InstallFilesDeleted: 'Fișierele de instalarea au fost șterse cu succes.'
    InstallSecurityWarning: 'Din motive de secutitate ar trebuii să ștergeți acum fișierele de instalare, în cazul în care nu planificați o reinstalare ulterioară (<em>necesită drepturi de admin, referințe mai sue</em>). De acum serverul necesită doar drepturi de scriere in directorul "assets", puteți șterge dreturile de scriere pentru celelalte directoare.. <a href="{link}" style="text-align: center;">Click aici pentru ștergerea fișierelor de instalare.</a>'
    InstallSuccessCongratulations: 'Silverstripe a fost instalat cu succes!'
    LOGGEDINAS: 'Logat ca'
    LOGOUT: Logout
    NOTEWONTBESHOWN: 'Notă: acest mesaj nu v-a fi afișat vizitatorilor'
    NOTLOGGEDIN: Ne-loginat
    PUBLISHED: Publicat
    PUBLISHEDSITE: 'Site publicat'
    Password: Parola
    PostInstallTutorialIntro: 'Website-ul este o versiune simplificată a site-ului Silverstripe 3. Pentru a-l extinde, urmăriți link-ul {link}'
    StartEditing: 'Puteți începe editarea conținutului deschizând <a href="{link}">CMS-ul</a>.'
    UNVERSIONEDPREVIEW: Previzualizare
    UnableDeleteInstall: 'Fișierele de instalare nu pot fi șterse. Vă rugăm ștergeți fișierele următore manual'
    VIEWPAGEIN: 'Vizualizează pagina în:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Arhivă
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Descriere link'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Anulare
    Edit: Editare
    HelpChars: 'Caracterele speciale sunt convertite automat sau șterse'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Fisier
    HEADER: 'Pagina v-a redirecționa utilizatorii către altă pagină'
    OTHERURL: 'URL-ul altui website'
    REDIRECTTO: 'Redirecționare către'
    REDIRECTTOEXTERNAL: 'Alt website'
    REDIRECTTOPAGE: 'O pagină de pe website-ul dumneavoastră'
    SINGULARNAME: 'Pagină referitoare'
    YOURPAGE: 'Pagină de pe website-ul dumneavoastră'
    has_one_LinkTo: 'Link la'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'O pagină referitoare a fost creată fără a direcționa către ceva'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Oricine
    ACCESSHEADER: 'Cine poate vizualiza această pagină pe site-ul meu?'
    ACCESSLOGGEDIN: 'Utilizatorii autentificaţi'
    ACCESSONLYTHESE: 'Doar aceste persoane (selectează din listă)'
    ADDEDTODRAFTHELP: 'Pagina nu a fost încă publicată'
    ADDEDTODRAFTSHORT: Ciornă
    APPEARSVIRTUALPAGES: 'Conținutul apare și în pagini virtuale în secțiuni {title}'
    ARCHIVEDPAGESHORT: Arhivă
    BUTTONCANCELDRAFT: 'Anulează modificări ciornă'
    BUTTONCANCELDRAFTDESC: 'Șterge ciorna și revenire la pagina publicată curent '
    BUTTONPUBLISHED: Publicat
    BUTTONSAVED: Salvat
    BUTTONSAVEPUBLISH: Publicare
    BUTTONUNPUBLISH: Ascunde
    BUTTONUNPUBLISHDESC: 'Șterge pagina din site-ul publicat'
    CLASS_DESCRIPTION: 'Pagina cu conținut generic '
    Comments: Comentarii
    Content: Continut
    DEFAULTABOUTTITLE: 'Despre Noi'
    DEFAULTCONTACTTITLE: Contactați-ne
    DEFAULTHOMETITLE: Acasă
    DEPENDENT_NOTE: 'Următoarele pagini depind de această pagină. Include și pagini virtuale, pagini redirecționate, și pagini cu link-uri către conținut.'
    DESCRIPTION: 'Pagina cu conținut generic '
    DependtPageColumnLinkType: 'Tip referintă'
    EDITHEADER: 'Cine poate edita pagina?'
    EDITORGROUPS: 'Grupuri Editor'
    EDIT_ALL_DESCRIPTION: 'Editează orice pagină'
    EDIT_ALL_HELP: 'Abilitatea de a edita orice pagină din site, indiferent de setările din tabul Acces. Necesită permisiunea de "Acces la secțiunea ''Pagini''"'
    Editors: 'Grupul editorilor'
    HASBROKENLINKS: 'Această pagină are referințe nefuncţionale'
    HTMLEDITORTITLE: Continut
    INHERIT: 'Mostenește din pagina părinte'
    LASTPUBLISHED: 'Ultima publicare'
    LASTSAVED: 'Ultima salvare'
    LASTUPDATED: 'Ultimul actualizat'
    LINKCHANGENOTE: 'Schimbarea link-urilor din pagină v-a afecta și link-urile din toți descendenții.'
    MENUTITLE: 'Etichetă navigare'
    METADESC: Descriere
    METADESCHELP: 'Motoarele de căutare folosesc acest conținut pentru a afișa rezultatele căutării (deși nu v-a influența nota acestuia)'
    METAEXTRA: 'Etichetă Meta preferențială'
    MODIFIEDONDRAFTHELP: 'Pagina are modificări nepublicate'
    MODIFIEDONDRAFTSHORT: Modificat
    MoreOptions: 'Mai multe opțiuni'
    NOTPUBLISHED: Nepublicat
    OBSOLETECLASS: 'Această pagină este de un tip {type} scos din uz. Salvând se va reseta tipul și se pot pierde datele'
    ONLIVEONLYSHORTHELP: 'Pagina este publicată, dar a fost ștearsă din ciornă'
    PAGELOCATION: 'Locația pagini'
    PAGETITLE: 'Nume pagină'
    PAGETYPE: 'Tipul paginii'
    PARENTID: 'Pagina părinte'
    PARENTTYPE: 'Locație pagină'
    PARENTTYPE_ROOT: 'Pagini Nivel-Top'
    PARENTTYPE_SUBPAGE: 'Subpagini de sub pagina părinte'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Administrează drepturi de acces la conținut'
    PERMISSION_GRANTACCESS_HELP: 'Permite setări de restricționare specifice per pagină în secțiunea "Pagini".'
    PLURALNAME: Pagini
    PageTypNotAllowedOnRoot: 'Tipul paginii "{type}" nu este permis pe nivelul rădăcină'
    PageTypeNotAllowed: 'Tipul pagini "{type}" nu este permis ca și copil pentru pagina părinte'
    REMOVE_INSTALL_WARNING: 'Avertisment: Ar trebuii șters fișierul install.php din Instanța Silverstripe din motive de securitate. '
    REORGANISE_DESCRIPTION: 'Schimbă structură site'
    REORGANISE_HELP: 'Rearanjează paginile în arborele site-ului prin drag&drop'
    SHOWINMENUS: 'Afişează in meniu?'
    SHOWINSEARCH: 'Afisează în căutare'
    SINGULARNAME: Pagină
    TABBEHAVIOUR: Comportament
    TABDEPENDENT: 'Pagini dependente'
    TOPLEVEL: 'Conținut Site (Nivel Top)'
    VIEWERGROUPS: 'Grupuri Observatori'
    VIEW_ALL_DESCRIPTION: 'Vizualizează orice pagină'
    VIEW_ALL_HELP: 'Abilitatea de a vizualiza orice pagină din site, indiferent de setările din tabul de Acces. Necesită permisiunea "Acces la secțiunea ''Pagini''"'
    VIEW_DRAFT_CONTENT: 'Vizualizează conținut ciornă'
    VIEW_DRAFT_CONTENT_HELP: 'Se aplică vizualizării de pagini din afara CMS-ului în modul ciornă. Util pentru colaboratorii externi fără acces CMS.'
    VIRTUALPAGEDRAFTWARNING: 'Vă rugăm selectați o pagină referențiată pentru a publica pagina virtuală'
    VIRTUALPAGEWARNING: 'Vă rugăm selectați o pagină referențiată și salvați înainte pentru a publica pagina'
    VIRTUALPAGEWARNINGSETTINGS: 'Vă rugăm selectați o pagină referențiată în câmpurile de conținut principal pentru a publica'
    Viewers: 'Grupurile vizitatorilor'
    Visibility: Vizibilitate
    db_Content: Continut
    db_Title: Titlu
    has_one_Parent: 'Pagina Parinte'
    many_many_BackLinkTracking: 'Urmărire link invers'
    many_many_ImageTracking: 'Urmărire Imagine'
    many_many_LinkTracking: 'Urmărire Link'
  SilverStripe\CMS\Model\SiteTreeLink:
    has_one_Parent: Părinte
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Pagina referință'
    CLASS_DESCRIPTION: 'Afișează conținutul altei pagini'
    DESCRIPTION: 'Afișează conținutul altei pagini'
    EditLink: editare
    HEADER: 'Aceasta este o pagină virtuală '
    HEADERWITHLINK: 'Aceasta este o pagina virtuală care copiază conținut din "{title}" ({link})'
    PageTypNotAllowedOnRoot: 'Tipul original al pagini "{type}" nu este permis pe nivelul rădăcină pentru pagina virtuală'
    SINGULARNAME: 'Pagina Virtuala'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Pagini cu fișiere incorecte'
    BrokenLinksGroupTitle: 'Raport referințe nefuncționale'
    ParameterLiveCheckbox: 'Verifică site live'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Oricare
    BROKENLINKS: 'Raport cu link-uri nefuncţionale'
    CheckSite: 'Verificare site'
    CheckSiteDropdownDraft: 'Site ciornă (draft)'
    CheckSiteDropdownPublished: 'Site publicat'
    ColumnDateLastModified: 'Data ultimei modificări'
    ColumnDateLastPublished: 'Data ultimei publicări'
    ColumnProblemType: 'Tip problemă'
    HasBrokenFile: 'are fişiere corupte'
    HasBrokenLink: 'are link-uri nefuncţionale'
    HasBrokenLinkAndFile: 'are link-uri nefuncţionale şi fişiere corupte'
    HoverTitleEditPage: 'Editare pagină'
    PageName: 'Nume pagină'
    ReasonDropdown: 'Problemă de verificat'
    ReasonDropdownBROKENFILE: 'Fişier corupt'
    ReasonDropdownBROKENLINK: 'Link nefuncţional'
    ReasonDropdownRPBROKENLINK: 'Pagina de redirectare indică către o pagină inexistentă'
    ReasonDropdownVPBROKENLINK: 'Pagina virtuală indică spre o pagină inexistentă'
    RedirectorNonExistent: 'pagina de redirectare indică spre o pagină inexistentă'
    VirtualPageNonExistent: 'pagina virtuală indică spre o pagină inexistentă'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'Pagini referitoare indică spre pagini șterse'
    BrokenLinksGroupTitle: 'Raport referințe nefuncționale'
    ParameterLiveCheckbox: 'Verifică site live'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Pagini virtuale indică spre pagini șterse'
    BrokenLinksGroupTitle: 'Raport referințe nefuncționale'
    ParameterLiveCheckbox: 'Verifică site live'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Rapoarte conținut'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Rapoarte conținut'
    LAST2WEEKS: 'Pagini editate în ultimele 2 săptămâni'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: 'De la'
    FILTERDATETO: La
    FILTERLABELTEXT: Căutare
    GO: Start
    SEARCH: Căutare
    SearchResults: 'Rezultate căutare'
